<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dmI-0caXT4ad-TEkWOwm7W:APA91bGVG3vO2MVTvt56ylHjkV8a4RKQhQk920hMXkdYE7itounN8S0CvBz-_ktGWmIUXgAvQFItQXix-dB5aI9n1BHXoPM9f2S4Lcdfdw42moNkiuCqobA&quot;,&quot;appVersion&quot;:&quot;248622&quot;,&quot;timestamp&quot;:1763395640357}</string>
</map>
